h1,
body:not(.page-id-44) h2,
body:not(.page-id-44) h3,
body:not(.page-id-44) h4,
body:not(.page-id-44) h5,
body:not(.page-id-44) h6 {
	padding: 0;
}

#mobile_menu {
	width: 250px;
	left: inherit;
	right: 0;
}

/*Home Slider*/
.intro-slide .et_pb_slide {
	height: 500px;
}

.home-hero-img:before,
.intro-slide .et_pb_slide:before {
	content: '';
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.home-title h1,
.intro-slide .et_pb_slide_description .et_pb_slide_title {
	font-size: 36px;
	font-weight: 600;
}

.home-hero-img #login,
.home-hero-img .media-block .et_pb_promo {
	background-color: rgba(60, 60, 60, 0.8) !important;
    border-radius: 3px;
}

.home-hero-img .et_pb_login_form .et_pb_newsletter_button {
	width: 170px;
	margin: 0 auto;
}

/*Option 2*/
.home-resource-blocks .et_pb_blurb {
    border: 2px solid #b90d35;
    padding: 15px 0;
}

.home-resource-blocks .active {
	background-color: #b90d35;
}

html .home-resource-blocks .active .et-pb-icon,
html .home-resource-blocks .active h4 a {
	color: #fff !important;
}

html .page-id-2 div.et_pb_section.et_pb_section_1 {
    background-image: none !important;
}

/*Footer*/
#et-main-area {
	position: relative;
	padding-bottom: 270px;
}

#main-content {
	min-height: 625px;
}

#main-footer {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

#main-footer a {
	text-decoration: underline;
}

/*Download Archvie*/
.archive.tax-wpdmcategory #main-content .container:before,
.single.single-wpdmpro #main-content .container:before {
	content: none;
}

.archive.tax-wpdmcategory #left-area {
	float: none;
	padding: 0 0 58px;
	width: 100%;
}

.highland-filebase-container {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
}

.highland-filebase-sidebar-filter-container {
	margin-bottom: 60px;
}

.highland-filebase-download {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    box-shadow: 0 0 22px 1px rgba(0,0,0, .2);
    padding: 1rem;
}

.download-image-container {
	margin: 0 auto 15px;
	text-align: center;
}

.download-title {
	margin-bottom: 15px;
}

.download-title a {
	color: #000 !important;
	word-break: break-word;
}

.download-btn a {
	display: block;
}

.download-btn a,
.facetwp-reset-btn {
	background-color: #E52328;
	border: 0;
	border-radius: 3px;
	color: #fff !important;
	cursor: pointer;
	padding: 5px 10px;
	text-align: center;
}

@media all and (min-width: 981px) {
	.highland-filebase-downloads-container {
		display: flex;
		flex-wrap: wrap;
	}

	.highland-filebase-download {
		width: 30%;
	}

	.highland-filebase-download:not(:nth-child(3n)) {
		margin-right: 5%;
	}
}

@media all and (min-width: 768px) {
	.highland-filebase-downloads-container {
		margin-right: 5%;
		width: 65%;
	}

	.highland-filebase-sidebar-filter-container {
		width: 30%;
	}

	.download-title {
		font-size: 18px;
	}
}

@media all and (max-width: 980px) and (min-width: 480px) {
	.highland-filebase-downloads-container {
		display: flex;
		flex-wrap: wrap;
	}

	.highland-filebase-download {
		width: 47.5%;
	}

	.highland-filebase-download:not(:nth-child(2n)) {
		margin-right: 5%;
	}
}

@media all and (max-width: 767px) {
	.highland-filebase-downloads-container {
		order: 2;
		width: 100%;
	}

	.highland-filebase-sidebar-filter-container {
		order: 1;
		width: 50%;
	}

	.download-title {
		font-size: 16px;
	}
}

@media all and (max-width: 479px) {
	.highland-filebase-sidebar-filter-container {
		width: 100%;
	}

	.highland-filebase-download {
		width: 100%;
	}

	.download-image-container img {
		max-width: 200px;
		max-height: 200px;
		object-position: center;
		object-fit: cover;
	}
}

/*Archive Filter*/
.highland-filebase-sidebar-filter-container h2 {
	font-size: 24px;
}

.highland-filebase-sidebar-filter-container h2,
.facetwp-checkbox,
.facetwp-dropdown option {
	color: #000;
}

.highland-filebase-sidebar-filter-container h2,
html .facetwp-facet {
	padding: 0;
	margin-bottom: 15px;
}

@media all and (min-width: 981px) {
	.facetwp-mobile {
		display: none;
	}
}

@media all and (max-width: 980px) {
	.highland-filebase-sidebar-filter-container h2 {
		font-size: 22px;
	}

	.facetwp-desktop {
		display: none;
	}

	.facetwp-dropdown {
		width: 100%;
	}
}

/*Pagination*/
.facetwp-page {
	color: #000 !important;
	font-size: 16px;
}

.facetwp-page.active {
	background-color: #E52328;
	color: #fff !important;
	padding: 2px 10px;
	border-radius: 3px;
}

/*Download Single*/
.single-wpdmpro #left-area {
	width: 100%;
	padding: 0 0 30px;
	float: none;
}

.single-wpdmpro .breadcrumb-back-link {
	margin-bottom: 30px;
}

.single-wpdmpro .breadcrumb-back-link a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100px;
	font-size: 20px;
	font-weight: 600;
	background-color: #6c1b14;
	border-radius: 3px;
	color: #fff;
	padding: 7px 0;
}

.single-wpdmpro .breadcrumb-back-link a:before {
	content: "\3c";
	font-family: 'ETmodules';
	font-size: 20px;
	padding-right: 7px;
}

.single-download-stats-container > .download-btn,
.single-download-stats-block {
	margin-bottom: 30px;
}

.single-download-stats-container > .download-btn {
	font-size: 16px;
}

.single-download-stats-block > div {
	font-size: 16px;
	padding: 15px;
}

.single-download-stats-block > div:nth-child(even) {
	background-color: rgba( 229, 35, 40, 0.85 );
	color: #fff;
}

.single-download-stats-block > div:nth-child(odd) {
	background-color: #F7F7F7;
}

.single-download-stats-block div span {
	float: right;
	font-weight: 600;
}

.single-download-attached-files h2 {
	margin-bottom: 15px;
	padding: 0;
}

.single-download-attached-file {
	background-color: #F7F7F7;
	margin-bottom: 15px;
	padding: 15px;
}

.attached-file-name {
	word-break: break-all;
}

@media all and (min-width: 768px) {
	.highland-filebase-single-download {
		display: flex;
		flex-wrap: wrap;
	}

	.single-download-image-container {
		width: 30%;
		margin-right: 5%;
	}

	.single-download-stats-container {
		width: 65%;
	}
}

@media all and (max-width: 767px) {
	.single-download-image-container {
		margin-bottom: 30px;
		text-align: center;
	}
}

@media all and (min-width: 480px) {
	.single-download-attached-file {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	.attached-file-name {
		width: 65%;
		margin-right: 5%;
	}

	.attached-download-btn {
		width: 30%;
	}
}

@media all and (max-width: 479px) {
	.attached-file-name {
		margin-bottom: 15px;
	}
}

/*Search Results*/
.facetwp-reset-btn {
	margin-bottom: 30px;
}

.fwp_filebase_search_form {
	display: flex;
	flex-wrap: wrap;
}

.home .fwp_filebase_search_form {
	justify-content: center;
}

.fwp_filebase_search {
	border: 1px solid #000;
	border-right-width: 0;
	color: #000;
	padding: 10px;
}

.fwp_filebase_search_submit,
.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
	background-color: #F4EEDC;
	border: 1px solid #000;
	border-left-width: 0;
	color: #fff;
	cursor: pointer;
	padding: 4px 5px 0;
}

html .facetwp-icon {
	position: relative;
	opacity: 1;
}

.fwp_filebase_search_submit .facetwp-icon:before {
	display: inline-block;
	content: '';
	width: 30px;
	background: url('/wp-content/plugins/facetwp/assets/images/icon-search.png') no-repeat;
	background-position: 5px 50%;
	background-size: 20px 20px;
}

html .facetwp-icon:before {
	height: 30px;
}

.highland-filebase-search-results-container {
	display: flex;
	flex-wrap: wrap;
}

.facetwp-facet-filebase_search .facetwp-input-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

html .facetwp-facet input.facetwp-search,
html .facetwp-facet input.facetwp-location {
	min-width: inherit;
}

.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
	order: 2;
	padding: 3px 5px;
	text-align: center;
}

.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-search {
	border: 1px solid #000;
	border-right: 0;
	height: 40px;
	order: 1;
	padding: 10px;
}

@media all and (min-width: 1101px) {
	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
		width: 15%;
	}

	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-search {
		width: 85%;
	}
}

@media all and (min-width: 768px) {
	.search-results-view .et_pb_code_inner {
		display: flex;
		flex-wrap: wrap;
	}

	.search-results-view .facetwp-template {
		order: 1;
		width: 65%;
		margin-right: 5%;
	}

	.search-results-view .facetwp-facet-filebase_search,
	.search-results-search-form-container {
		order: 2;
		width: 30%;
	}

	.search-results-view .facetwp-pager {
		order: 3;
		width: 100%;
	}
}

@media all and (min-width: 480px) {
	.search-results-search-form-container .fwp_filebase_search,
	.archive-sidebar-search .fwp_filebase_search {
		width: 75%;
	}
}

@media all and (max-width: 1100px) and (min-width: 981px) {
	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
		width: 20%;
	}

	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-search {
		width: 80%;
	}
}

@media all and (max-width: 980px) and (min-width: 768px) {
	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
		width: 23%;
	}

	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-search {
		width: 77%;
	}
}

@media all and (max-width: 767px) and (min-width: 480px) {
	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
		width: 10%;
	}

	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-search {
		width: 90%;
	}
}

@media all and (max-width: 479px) {
	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-icon {
		width: 15%;
	}

	.facetwp-facet-filebase_search .facetwp-input-wrap .facetwp-search {
		width: 85%;
	}
}

@media all and (max-width: 767px) {
	.search-results-search-form-container {
		margin-bottom: 60px;
		text-align: center;
	}
}